Bug 1285396 - Add rhscon-ceph package to Redhat storage controller
Add rhscon-ceph package to Redhat storage controller
Status: CLOSED CURRENTRELEASE
Product: Red Hat Storage Console
Classification: Red Hat
Component: build (Show other bugs)
2
Unspecified Unspecified
unspecified Severity high
: ---
: 2
Assigned To: Nishanth Thomas
Martin Kudlej
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 09:20 EST by Nishanth Thomas
Modified: 2016-02-29 12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 19:03:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nishanth Thomas 2015-11-25 09:20:02 EST
Require to add rhscon-ceph package to downstream  Redhat storage controller

upstream project : https://github.com/skyrings/bigfin

Need to create dist-git repo for branch rhscon-ceph-1.0-rhel-7
Comment 1 John Poelstra 2015-12-07 19:03:29 EST
Addressed in https://engineering.redhat.com/rt/Ticket/Display.html?id=380919

Note You need to log in before you can comment on or make changes to this bug.